# Generated by Django 3.0.3 on 2020-05-30 00:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0019_auto_20200523_1851'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='descricao',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='anexo',
            name='territorio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='anexos', to='main.Territorio'),
        ),
    ]
